Bug 231576 - segsegv when using http install method.
segsegv when using http install method.
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
Depends On:
  Show dependency treegraph
Reported: 2007-03-08 23:10 EST by Jesse Keating
Modified: 2013-01-09 21:35 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-03-09 14:09:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2007-03-08 23:10:24 EST
Use boot.iso, do http install method, boom.

See http://people.redhat.com/jkeating/ana-sigsegv.png

Anaconda version is
Comment 1 David Cantrell 2007-03-09 14:09:36 EST
Fixed in rawhide, yee haw.

Note You need to log in before you can comment on or make changes to this bug.